/* ************************************ */
/* /////////// DRUPAL ///////////////// */
/* ************************************ */
/* Breadcrumbs */
.breadcrumb {
  font-size: 14px;
  padding: 10px 0;
}
.breadcrumb ol {
  list-style-image: none;
  list-style-type: none;
  padding: 0 0 20px 0;
}
.breadcrumb ol li {
  list-style-image: none;
  list-style-type: none;
  float: left;
  display: inline;
  padding: 0 2px;
}
.breadcrumb ol li a {
  text-decoration: underline;
  color: #000;
}
.breadcrumb ol li a:hover {
  text-decoration: none;
}
/* /////////////////// */
/*        Blog         */
/* /////////////////// */
article.node-blog, article.node-video-page {
  padding: 0 0 10px;
  ;
  margin: 0 0 10px 0;
  border-bottom: 1px dotted #666666;
}
.field-type-taxonomy-term-reference .field-label {
  font-size: 12px;
  font-weight: bold;
}
.field-name-field-blog-tagging .field-item, .field-name-field-blog-category .field-item {
  font-size: 12px;
  padding: 0 12px 0 0;
  float: left;
  display: inline;
}
.node-blog ul.links {
  clear: both;
  padding: 0 0 0 14px !important;
  display: none;
}
/* /////////////////// */
/*        Pager        */
/* /////////////////// */
ul.pager {
  text-align: center;
  margin: 0 auto;
  padding: 0 5px !important;
  width: 94%;
}
ul.pager li::before {
  background: none !important;
  content: "";
  height: 0;
  left: 0;
  top: 0;
  width: 0;
}
ul.pager li {
  display: inline;
  list-style-image: none;
  list-style-type: none;
  margin: 0 5px 0 0;
  padding: 4px 8px;
  border: 1px dotted #999;
  background: none !important;
}
/* Book Navigation */
#book-navigation-4 ul.menu {
  padding: 10px 0 10px 45px;
}
.book-navigation {
  clear: both;
  content: ".";
  display: none;
}
.book-navigation .page-links {
  border-bottom: none;
  border-top: 1px dotted #999;
  padding: 5px 0 40px 0;
  text-align: center;
}
.book-navigation .page-links a {
  font-size: 13px;
  text-decoration: none !important;
}
.book-navigation .page-links a:hover {
  text-decoration: underline !important;
}
.book-navigation .menu {
  border-top: 1px dotted #999;
}
/* User Login */
#user-login, #user-pass {
  padding: 0 0 0 20px;
}
#user-login .form-item, #user-pass .form-item {
  padding: 0 0 20px 0;
}
#user-login label, #user-pass label {
  display: block;
  font-size: 1.2em;
  color: #333;
  font-weight: bold;
  padding-bottom: 4px;
}
#user-login input[type="text"], #user-login input[type="password"], #user-pass input[type="text"], #user-pass input[type="password"] {
  padding: 6px;
  width: 240px;
  resize: none;
  border: 1px solid #DDD;
}
#user-login .description {
  font-size: 14px;
  color: #333;
  padding-top: 4px;
}
#user-login input[type="submit"], #user-pass input[type="submit"] {
  padding: 6px 12px;
  background-color: #000000;
  color: #FFF;
  border: none;
  font-weight: bold;
}
/* Form Error */
#user-login input.error, #user-pass input.error {
  border: 1px solid #F00;
  background-color: #FFC;
}
#user-login label.error, #user-pass label.error {
  color: #F00;
  font-size: 12px;
  background-color: transparent !important;
}
/*
 * Tabs.
 */
/* Basic positioning styles shared by primary and secondary tabs. */
h2.element-invisible, .visually-hidden {
  display: none !important;
}
.tabs-primary, .tabs-secondary {
  overflow: hidden;
  *zoom: 1;
  font-size: .85em;
  list-style: none;
  border-bottom: 1px solid #CCC;
  margin: 1.5em 0;
  padding: 0 2px;
  white-space: nowrap;
}
.tabs-primary__tab, .tabs-secondary__tab, .tabs-secondary__tab.is-active {
  float: left; /* LTR */
  margin: 0 3px;
}
a.tabs-primary__tab-link, a.tabs-secondary__tab-link {
  border: 1px solid #e9e9e9;
  border-right: 0;
  border-bottom: 0;
  display: block;
  line-height: 1.5em;
  text-decoration: none;
}
/* Primary tabs. */
.tabs-primary__tab, .tabs-primary__tab.is-active {
  /* text-shadow: 1px 1px 0 #999; */
}
a.tabs-primary__tab-link, a.tabs-primary__tab-link.is-active {
  background-color: #00315e;
  letter-spacing: 1px;
  text-align: center;
}
a.tabs-primary__tab-link:hover, a.tabs-primary__tab-link:focus {
  background-color: #CCC;
  color: #000;
}
a.tabs-primary__tab-link:active, a.tabs-primary__tab-link.is-active {
  background-color: #053a55;
  color: #FFF;
  *zoom: 1;
}
/*
 * Tabs - Custom.
 */
ul.tabs {
  display: block;
  padding: 0;
  margin: 0 0 15px;
  overflow: hidden;
  *zoom: 1;
  font-size: .95em;
  list-style: none;
  border-bottom: 1px solid #CCC;
  white-space: nowrap;
}
ul.tabs:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
ul.tabs li {
  display: inline;
  float: left;
  margin-right: 2px;
}
ul.tabs li a {
  background-color: #CCC;
  color: #000;
  padding: 4px 12px;
  display: block;
  text-transform: capitalize;
  text-decoration: none;
  letter-spacing: 1px;
}
ul.tabs li a:hover, ul.tabs li a.active {
  background-color: #00315e;
  color: #FFF;
  text-align: center;
}
/*
 * Messages.
 */
.messages, .messages--status, .messages--warning, .messages--error {
  margin: 1.5em 0;
  padding: 10px 10px 10px 50px; /* LTR */
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAD6UlEQVR42s2WX0xbVRzH3YwmC4k+GF/0ZS/S267/bmnX9nL7bwstZlnbjTDYyoC5GCbB0ZW5pdJCe6swbLFA6bpWIGuRMWVjKGP+21QW3SZBSAjGh4XEaTZTH82Cm/3ztS2xs7mw4KLRk3xyzj33/H6fe5Pz7zEA/yr/vUDukj9FH6drqTaqT8EoPs/UV+nX6TD1BlUh9AqLHlmgPKLcRHmoCOWmElK/FOKTYpS8UwLJkASiUyLI3pKhlClN0g46qj+qL/pbArlbrlO1q25JeiSgR2iYJ8ywXLSg/qP6LNl2ro8+Q4MMkKCd9K2t3q3KdQnkXXIF5aISkgEJzONm1F2qW52pDJN1MI2bUBIuAdVOJWSMTPNQgX6/vkjVpvpREpag6oMqWCYta1IzbsHh9ga0RJtzY8URMdRO9U/KSuWmNQUqh2pY3CtG+fvlqJyofMAFNrZAE+7e/RWR4X4cD9tgOGsA2U2CdtMDqwqyMyIzQ5KKqAKmcyaYxkzYd3YvjGNGFtXRPRj58DT+LOemRrFnrBLyITmUDmUyO/NYgu2d26ukHVJo3tXAMGpAs+cQmh0NeClan30uwN7TgnQ6nRd4r3thOGOAJqYB2UVC79AfZAnKHGUxQa8A2tNaNLW/jKvXv8Dyb8s4yryKA4O10A3roIvpUB+swTdz1/LJZ27PQBvT5lBH1RD4BChzlQ2wBNtc22aE/ULQgzRCl4P5BPcT93GMOYz9wb2QhCRgAq35d8u/L2PXe7tADVGgBlcQ+AXQtmlvsP/gzbJZvp8PMkJCFBYh8m0knyiVSsHe0YIGZz1+/uVOvt8z7QGvnwf+ST5EIRHIUyR4fh50rbp5lsDcYR4ReAXgBrng9q/Qfa0bfy035r7Ot2dvz4IX4IEIEAXwvDzscOw4zxJUd1YfEXlE4Aa4BQHMlwzSSBeI7iXvoTxWDqKPYCFsFaKmr+YVliB0JfS89DVpiuhlB9k/tSOZTuYFvq98yI7L0/MAsVWcGp0bfW61hbahwltxSeARsIKyWKesSKQSWIwvYkvvllwfx88pgOvhwthu/AzAxlVX8vz385tLbaVxwpcLZtEw0QDjsBGctzksiE4CimZFfHp++oWHbnbuUfdB0komMgHsRN1r0MWBsEmYODF5onY92/UTwcvBxuzXcN1ccHycVSn2FaPYWwzCQUDWKIt7z3utAJ5c74Hz+OLSomynY+cVfiM/xW3JiDyZpB3FuZrj4oCwE+Ad4qWMjPHjpTtL0mzMoxyZz9yM39Q7Y85Ok930icqm+k59TL2wm9l90dZv8y/8sPAigGf/iUN/Q4anM2zOsdLe+L+4VfwBVVjDs2rTYx0AAAAASUVORK5CYII=');
  *background-image: url('../images/message-24-ok.png');
  background-position: 8px 8px; /* LTR */
  background-repeat: no-repeat;
  border: 1px solid #be7;
}
.messages--warning {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAACuElEQVRIiWP4//8/Ay0xSYqntTpnT252zqeJBf0Njhsykrz/pyd6/e9vcNpGVQv6q2wlm0qc/r0+IPD/3UG+/61l9v9mdrjIUc2C7hqHUzc3S///eZwBjO9tF/vfWe1wjioWTKixVm8otPn38wQT3IKfxxn/t5Va/utpsNSg2ILWcttrNzdJgQ3+dpQRjEHs+9tE/zeXWt+gyILOamuTqlxrsOtPLub+7+emBsSq/88v5wL7oqHQ9H9nmbkF2RbUF1rev7lJEuziuU3i/90ddcB4UZsoJC62ifyvK7R4QJYFrcUGrmUZ5v9hYb9hosh/bzcDMN42VRgeF9W5hv8bi/XdSbagKtfs2c1NEvCIPbaQ/7+/pwkYn17Ki0hR24T/l2eZPCfJgsZ83dCiNOP/yCnn7iau/8G+5mD8aBsHSoqqyNL9X5erHUm0BcVpRm9ubhZHMoTh/4eDzP/DA23+RwTZ/P96hAlF7t5Wof8FyfpvibKgNk8noyDZ4D9quofg1Bjr/1kJlhjiIF+Upmn/r83RzCJoQXaC3qcbm8SwGMLwvybP/H8jMGlik7u7VeB/Zqz2J7wWVGdr1uTG62J1PQgfWST1/+hiCaxyIF8UJqv9r8hQrcVpQVqkzrcbG0WwGvB2H/P/lnx5MAaxsam5vYn3f2KY+jesFpSlqfZnxWjidP2OGWL/g/0swBjExu4Lhv958Ur/i5KU+lEsCA1lYI4JUv95bZ0gTo2Pt3P+z0myBmMQG5e6mxu4/kf4Kf8EmQm3oCRNebKrvSawIGPBqRG9sMOp5hjjfwdrlf/58bKT4RaUpWvtcLZV/39iscD/H0AFP46jYwYiMeP/44u4/9tbKQODSXUH3II9G7v18hI0n8YGKv+IDVT6joxj/BVx4mgcOCde/SnITPRUJAHEGlTCEkQV19TAAN8FC67hZdFXAAAAAElFTkSuQmCC');
  *background-image: url('../images/message-24-warning.png');
  border-color: #ed5;
}
.messages--error {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAACpElEQVR42rWWTUgbQRiGQ0Tx4MWDeFM8eBA9iKAoggiCoCiiIiL4L3oQV1CJB0UEf6iRYFpK7UniTw9VSqL2kvQsVDBpSZrtRo35czVNW3oprRf17exSl4yzu1ikAy9h59vvedhkMrMGAGoxknAk2w8MJ/WosXThiZkZt9jdLeglPjn5ATc3mhJNuNjbK0QbG3ExMICL/n6IfX0gcxB7ekDAELu6IHZ2IlJbi1hLS1BLogmPtbUhMTv7oMSamzUlqnByMxLT0/8STQkDj9TV4ZLj5OysrODl8jIu5Gs68dFR7JG6dWkJ0fFx+TpSX89IDMnwcHU1yKec12Yz3rlc4HkeLwjkXJpPip3U3+7vIx6P4ymph4eG5PlwTQ0lMdytlmBxMWKtrXLeT0zA5XTibvj9fjxfXETkb/3N/Dz2dneVuiTZtliU/rPSUsQ5ziuxZYG03IIlJdKKUPJjdRUAKMmzuTnskB/VYbdTtd9HR4g2NCi9Z2VliDY1BSnBaUEBzsrLqXyzWCiQ9HU5HA4afniIUFWV0hOqqMBpURErOM7NxWlhIZOvCwvA7S3Uxq+DA5AnZ3pO8vJYQSArC8c5Oeqx2Rj4udeLQH6+6v2B7GxW8DkjA0JmJpONwUHY7XZGIAgCzCYTeJUewmIFfqMRfEoKlQ2yJbza2oLWcLvdeDI2hk/3+iQWKzAYkJzNjg5srq9TwJ9OJ76YTNScx+ORJT66X1/grKyEbW2NgfPp6XKd/JMZySrHaQsSU1Oe+0/w3WpVgyu5HBlR6lc+H8gioevDwz6JrWwV5+3txyoSFk5DcOX1MnCyJ4Vwfb1zt1UY9SR8aioDpuppaVpwZbPTl+hHF04dOKzk8XBF8DgJC3/woU/W/EciOtELOWi8DDwp//215Q+p7kiKh2lQSAAAAABJRU5ErkJggg==');
  *background-image: url('../images/message-24-error.png');
  border-color: #ed541d;
}
.messages__list {
  margin: 0;
}
.messages__item {
  list-style-image: none;
}
/* Core/module installation error messages. */
.messages--error p.error {
  color: #333;
}
/* System status report. */
.ok, .messages--status {
  background-color: #f8fff0;
  color: #234600;
}
.warning, .messages--warning {
  background-color: #fffce5;
  color: #840;
}
.error, .messages--error {
  background-color: #fef5f1;
  color: #8c2e0b;
}
/* Contextual Links */
a.contextual-links-trigger {
  display: block;
}
ul.contextual-links {
  padding: 2px !important;
  min-height: 10px !important;
}
ul.contextual-links li {
  width: auto;
  height: auto;
  border: none !important;
  padding: 0px !important;
  margin: 0px !important;
  list-style-image: none !important;
  background-image: none !important;
  display: block;
}
ul.contextual-links li.first {
  margin-left: 0px !important;
}
ul.contextual-links li:hover {
  background: none;
  color: #000;
}
ul.contextual-links li a, ul.contextual-links a {
  font-family: Verdana, Geneva, sans-serif !important;
  font-size: 11px !important;
  font-variant: normal !important;
  color: #333 !important;
  text-decoration: none !important;
  text-transform: capitalize !important;
  text-align: right !important;
  padding: 0px 4px !important;
  background: none !important;
  background-image: none !important;
  background-color: transparent;
  width: 120px !important;
  height: 15px !important;
  border: none;
  border-radius: 0;
  letter-spacing: normal;
  font-weight: normal;
  text-shadow: none;
  box-shadow: none;
}
ul.contextual-links li a:hover, ul.contextual-links li a:focus, ul.contextual-links li a.current, ul.contextual-links li a.active {
  color: #F00 !important;
  text-decoration: underline !important;
  background: none !important;
  background-image: none !important;
  background-color: transparent;
}